#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: abstract-par
version: 0.3.3
id: abstract-par-0.3.3-3b50ee6635e83578c5a00f2f3444b39e

license: BSD3
copyright: (c) Ryan Newton 2011-2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
package-url:
synopsis: Type classes generalizing the functionality of the '\''monad-par'\'' library.
description: The '\''Par'\'' monad offers a parallel programming API based on dataflow
             programming.  To use the `Par` monad, install the @monad-par@
             package, which includes this package as a dependency.
             .
             This package is an abstract interface only. It provides a number of
             type clasess, but not an implementation.  The type classes separate
             different levels of @Par@ functionality.  See the
             "Control.Monad.Par.Class" module for more details.
category: Control,Parallelism,Monads
author: Ryan Newton
exposed: True
exposed-modules: Control.Monad.Par.Class Control.Monad.Par.Unsafe
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/abstract-par-0.3.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/abstract-par-0.3.3
              /usr/local/lib
hs-libraries: HSabstract-par-0.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/abstract-par-0.3.3/html/abstract-par.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/abstract-par-0.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
